[MESSAGE]
TITLE=Chybová hlášení aplikace SC-Print2005
IDS_JCLPR_PORT=Port aplikace SC-Print2005
IDS_LPR_PORT=Port LPR aplikace SC-Print2005
IDS_IPP_PORT=Port IPP aplikace SC-Print2005
IDS_WIN32_SPOOLER=Složka Tiskárny
IDS_IPP_PROXY_ENABLE=Tento počítač je nastavený pro přístup na Internet pomocí následujícího serveru proxy.\n\nChcete tisknout pomocí serveru proxy?
IDS_IPP_PROXY_DISABLE=Chcete tisknout pomocí serveru proxy?\n\nPokud se používá k tisku server proxy, proveďte konfiguraci serveru proxy. Pokud konfiguraci serveru proxy nedokážete provést, obraťte se na správce sítě.
IDS_WINSOCK_ERROR=Zkontrolujte správnost nastavení protokolu TCP/IP ve vlastnostech sítě.
IDS_SOCKVER_ERROR=Aplikace SC-Print2005 s touto verzí rozhraní WinSock nefunguje správně.
IDS_LPR_RETRY=Během komunikace aplikace SC-Print2005 došlo k chybě. Zkontrolujte, zda je zapnuto napájení tiskárny a zda je tiskárna ve stavu online. Klepnutím na tlačítko "Opakovat" se tisk znovu spustí.
IDS_LPR_RETRY_TOP=Během komunikace aplikace SC-Print2005 došlo k chybě. Klepnutím na tlačítko "Opakovat" se tisková úloha znovu spustí od začátku.
IDS_JCP95_ERROR=Používaný tiskový server není podporovaný.
IDS_LPR_QUEUE_ERR=Během komunikace aplikace SC-Print2005 došlo k chybě. Zkontrolujte, zda je název portu tiskového serveru správný. Klepnutím na tlačítko "Opakovat" se tisková úloha znovu spustí.
IDS_IPP_RETRY=Během odesílání dat pomocí aplikace SC-Print2005 došlo k chybě. Napájení tiskárny je vypnuto nebo je tiskárna ve stavu offline. Chcete v tisku pokračovat?
IDS_IPP_SEND_ERR_CODE=Během komunikace aplikace SC-Print2005 došlo k chybě. (KÓD CHYBY:%04X)\nTisk bude zrušen.
IDS_IPP_SEND_ERROR=Během komunikace aplikace SC-Print2005 došlo k chybě.\nTisk bude zrušen.
IDS_IPP_TIMEOUT=Tiskový server neodpovídá. Chcete pokračovat v tisku?\nChcete-li pokračovat, klepněte na tlačítko "Opakovat".
IDS_IPP_NOT_AUTHORIZED=Ověření uživatele nebylo úspěšné. Tisk nelze zahájit.
IDS_IPP_FORBIDDEN=Požadavek byl zamítnut.  Tisk bude zrušen.
IDS_ADD_PORT_LIMIT=Zobrazí se průvodce přidáním aplikace SC-Print2005.
IDS_PORTALREADYEXISTS_S=Port tiskárny %s již existuje.
IDS_NULL_PORT_ERROR=Zadejte název portu cíle.
IDS_ADD_PORT_ERROR=Přidání portu aplikace SC-Print2005 nebylo úspěšné.
IDS_INVALIDSERVERNAME=Zadejte adresu IP nebo název hostitele
IDS_INVALIDQUEUENAME=Vyberte název portu tiskového serveru.
IDS_INVALIDPORTNAME_S=Zadaná adresa IP nebo zadaný název hostitele jsou neplatné.
IDS_INVALIDIPADDRESS=Zadaná adresa IP je neplatná.
IDS_IPALREADYEXISTS=Zadaná adresa IP je již zaregistrovaná.
IDS_INVALID_URI=Zadejte adresu URL tiskárny.
IDS_INVALID_PROXYNAME=Zadejte adresu serveru proxy.
IDS_INVALID_PROXYNUMBER=Zadejte číslo portu serveru proxy.
IDS_INVALID_CONNECT=Připojení k zadanému tiskovému serveru selhalo.\nChcete v přidání portu aplikace SC-Print2005 pokračovat?
IDS_INVALID_URL_S=Zadaná adresa URL je neplatná.
IDS_INVALID_TIMEOUT=Hodnota časového limitu musí být nastavena v rozmezí hodnot 60-3600.
IDS_INVALID_CHUNKSIZE=Maximální velikost bloku dat musí být nastavena v rozmezí hodnot 1024-16384.
IDS_NOTHING_TO_CONFIGURE=Pro tento port neexistuje položka, kterou lze nakonfigurovat.
IDS_BROADCAST_ERROR=Nelze zaregistrovat více než 16 adres IP pro vysílání.
IDS_CONF_PORT_LIMIT=Dialogové okno pro konfiguraci portu je otevřené.
IDS_ADD_BROADCASE_ERROR=Adresa IP 255.255.255.255 není zaregistrovaná.
SSL_AUTHENTICATED=Připojení na daný tiskový server se nezdařilo.\nTisk nemůže začít.
SSL_CERTIFICATE_TIME=Platnost bezp. Certifikátu vypršela nebo není platná.\nTisk bude zrušen.
SSL_INVALID_CONNECT=Platnost bezp. Certifikátu vypršela nebo není platná.\nPřejete si pokračovat přidáním portu SC-Print2005?
